﻿/* Style resets */
form, p, h1, h2, h3, img
{
    padding:0;
    border: 0;
    margin: 0;
}
form, p, h1, h2, h3
{
    font-size: 12px;
}
form {
        margin:0; padding: 0; border: 0;
        background-color: Transparent;
        display: inline;
    }
html { overflow: -moz-scrollbars-vertical; overflow: scroll; }
html { overflow-x: auto; }

a
{
 font-family: Arial;
 color: #666666;  
 text-decoration: underline;
 font-weight: bold;
}
a:hover
{
    color: Black;
    text-decoration: underline;
}


html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	min-height: 100%;
	background:White;
	font-family:arial,sans-serif;
	font-size:small;
	color:#666;
	
}



div#headermenu a
{
    font-weight: bold;
    color: #333;
    text-decoration: none;
    padding: 0 7px 0 7px;
}
div#headermenu a:hover
{
    font-weight: bold;
    color: #fccc30;
    text-decoration: underline;
}


div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:920px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-image: url('../images/grey_base.jpg');
	background-repeat: repeat-y;
	
}


.inner {
height:100%;
margin:0 auto;
position:relative;
width:920px;
}

/* Content Area */
div#content 
{

}
/* drop shadow*/
div#contentshadowouter
{
    border: 1px solid #EEE;
    margin: 0px 10px 0 10px;
}
div#contentshadow
{
    border: 1px solid #ddd;
}

div#contentinner
{
    border: 1px solid #ccc;
    width: 894px;
    background-image: url('../images/main_base.jpg');
	background-repeat: repeat-y;
	background-position: top right;
}
#contentheader img
{
  padding-right: 11px;
  float: left;
}
.selectedSection
{
    padding-top: 25px;
}

/* Footer Styles */

div#footer
{
  height: 100%;
  overflow: hidden;
  width: 100%;
  
  padding-top: 5px;
  font-size: 11px;
  
}
div#footerleft
{
  margin-left:0px;
  font-size: 11px;
  padding-left: 15px;
}
div#footerright
{
  float: right;
  padding-right: 12px;
  text-align: right;
}
div#footer a
{
  color: Black;
  text-decoration: none;
  font-weight: normal;
}
div#footer a:hover
{
  text-decoration: underline;
}

